uuid: 2fb7872d-83a8-4e7f-9fd0-f200762bae14
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.readmore_component.field_readmore_text
    - paragraphs.paragraphs_type.readmore_component
  module:
    - text
id: paragraph.readmore_component.default
targetEntityType: paragraph
bundle: readmore_component
mode: default
content:
  field_readmore_text:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
